PENGADIAN EMAS - Bug #15003

Android [BUY GOLD] Wrong parameter value displayed
06 December 2022 09:25 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 06 December 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

1. buy/inquiry - Berat emas take from totalgram
2. routine/add - accountNo is pengadaian account no

History

#1 - 06 December 2022 03:35 PM - Cheesen Tan
- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

#2 - 06 December 2022 05:33 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

07 April 2025
